$newline never

$# SPDX-FileCopyrightText: 2022 Sarah Vaupel <vaupel.sarah@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  <p>
    Models the parts of a university that need access to exam results to ensure that #
    the modalities of study are satisfied and exam achievements are accredited correctly.<br />
  <p>
    <i>Part of an Exam Office</i> is a permission that is granted by an administrator to single #
    users for a specific department.<br />
    Users with this permission then have access to all exam achievements (in Uni2work) provided for #
    the relevant department.
